function FileData_Pairs(x)
{
x.t("properties","properties");
x.t("properties","available");
x.t("properties","dialog");
x.t("properties","remote");
x.t("properties","basic");
x.t("properties","task");
x.t("properties","changing");
x.t("properties","alter");
x.t("properties","page");
x.t("properties","explorer");
x.t("properties","tab.");
x.t("properties","tab");
x.t("available","servers");
x.t("available","drop-down");
x.t("256","characters.");
x.t("managing","servers");
x.t("drop-","down");
x.t("console","switch");
x.t("console","switch.");
x.t("wish","add.");
x.t("location.","option");
x.t("description","contact");
x.t("description","field");
x.t("description","unit.");
x.t("contact","field");
x.t("contact","phone");
x.t("contact","information");
x.t("3\u201124.","server");
x.t("launching","viewer");
x.t("once","entered");
x.t("video","note:");
x.t("dialog","box");
x.t("remote","console");
x.t("note:","change");
x.t("field","enter");
x.t("field","contains");
x.t("icon","display");
x.t("icon","used");
x.t("displays","physical");
x.t("physical","connection");
x.t("server.","field");
x.t("server.","duplicate");
x.t("server.","connections");
x.t("bar","allowing");
x.t("basic","operation");
x.t("change","properties");
x.t("change","server");
x.t("type","description");
x.t("type","video");
x.t("type","icon");
x.t("type","text");
x.t("type","url");
x.t("type","name");
x.t("type","video.");
x.t("exit","without");
x.t("browser","connection");
x.t("browser","url");
x.t("browser","specified");
x.t("browser","button");
x.t("browser","server\u2019s");
x.t("connection","server.");
x.t("connection","type");
x.t("connection","path");
x.t("down","list");
x.t("text","field.");
x.t("read-only.","display");
x.t("servers","read-only.");
x.t("servers","changing");
x.t("want","launch");
x.t("want","establishing");
x.t("access","device");
x.t("access","server");
x.t("button.","-or-");
x.t("appears.","figure");
x.t("allowed.","(optional)");
x.t("new","assignment");
x.t("new","settings.");
x.t("new","server");
x.t("unit.","enter");
x.t("unit.","(optional)");
x.t("lets","browser");
x.t("list","type");
x.t("list","future");
x.t("indicates","physical");
x.t("assign","server");
x.t("assignment","text");
x.t("network","properties");
x.t("network","information");
x.t("network","tab");
x.t("url","want");
x.t("url","server");
x.t("duplicate","names");
x.t("specified","url.");
x.t("operation","accessing");
x.t("box","appears.");
x.t("box","including");
x.t("name","server.");
x.t("name","new");
x.t("name","server");
x.t("path","used");
x.t("fields.","description");
x.t("field.","once");
x.t("cancel","exit");
x.t("-or-","click");
x.t("-or-","right-click");
x.t("entered","option");
x.t("allows","change");
x.t("allows","enter");
x.t("web","server");
x.t("selection","drop-down");
x.t("phone","number");
x.t("device","connection");
x.t("lastly","connections");
x.t("selector","list.");
x.t("allowing","launch");
x.t("display","unit.");
x.t("display","indicates");
x.t("display","server");
x.t("properties:","click");
x.t("select","properties");
x.t("select","icon");
x.t("select","view");
x.t("select","individual");
x.t("select","server");
x.t("unit","selector");
x.t("type.","selection");
x.t("button","appears");
x.t("appears","task");
x.t("number","field");
x.t("viewer","session.");
x.t("comments","wish");
x.t("comments","field");
x.t("may","assign");
x.t("launch","browser");
x.t("add.","lastly");
x.t("menu.","-or-");
x.t("assignment.","select");
x.t("assignment.","(optional)");
x.t("accessing","managing");
x.t("instead","launching");
x.t("switch","properties");
x.t("switch","software.");
x.t("session.","information");
x.t("task","bar");
x.t("task","button.");
x.t("option","drop-");
x.t("option","becomes");
x.t("3\u201125.","server");
x.t("enter","256");
x.t("enter","information");
x.t("enter","characters.");
x.t("enter","128");
x.t("click","properties");
x.t("click","network");
x.t("click","cancel");
x.t("click","connections");
x.t("click","information");
x.t("click","save");
x.t("click","server");
x.t("finished","click");
x.t("changing","remote");
x.t("changing","server");
x.t("(optional)","assign");
x.t("(optional)","select");
x.t("(optional)","click");
x.t("alter","individual");
x.t("switch.","information");
x.t("saving","new");
x.t("right-click","server");
x.t("establishing","browser");
x.t("value","browser");
x.t("url.","figure");
x.t("figure","3\u201124.");
x.t("figure","3\u201125.");
x.t("drop-down","list");
x.t("connections","properties");
x.t("connections","server.");
x.t("connections","general");
x.t("connections","tab");
x.t("view","properties");
x.t("view","connections");
x.t("department","location.");
x.t("site","department");
x.t("site","location");
x.t("location","folder.");
x.t("page","change");
x.t("video.","finished");
x.t("information","properties");
x.t("information","comments");
x.t("information","changing");
x.t("information","connections");
x.t("information","following");
x.t("information","tab");
x.t("information","server");
x.t("becomes","available");
x.t("future","assignment.");
x.t("save","new");
x.t("explorer","menu.");
x.t("tab.","click");
x.t("folder.","network");
x.t("server\u2019s","web");
x.t("settings.","-or-");
x.t("individual","server");
x.t("used","access");
x.t("used","display");
x.t("following","fields.");
x.t("general","properties");
x.t("general","network");
x.t("general","tab");
x.t("characters.","contact");
x.t("characters.","comments");
x.t("characters.","server");
x.t("tab","displays");
x.t("tab","type");
x.t("tab","lets");
x.t("tab","allows");
x.t("tab","select");
x.t("tab","(optional)");
x.t("tab","view");
x.t("128","characters.");
x.t("names","allowed.");
x.t("without","saving");
x.t("including","general");
x.t("including","server");
x.t("software.","may");
x.t("list.","select");
x.t("server","properties");
x.t("server","description");
x.t("server","remote");
x.t("server","type");
x.t("server","connection");
x.t("server","want");
x.t("server","network");
x.t("server","name");
x.t("server","properties:");
x.t("server","unit");
x.t("server","select");
x.t("server","type.");
x.t("server","instead");
x.t("server","site");
x.t("server","information");
x.t("server","general");
x.t("server","tab");
x.t("server","including");
x.t("contains","value");
}
